TEMPORARY MODE ENABLED
New posts, edits, and any changes will not be saved during the transition period.
Registrations are temporarily disabled until the migration is complete.

  1. Roboman

    OP Roboman GBAtemp Fan
    Member

    Joined:
    Jan 7, 2016
    Messages:
    309
    Country:
    United States
    Long time lurker (August) first time poster. We've had 10.3 Arm 11 kernel for a while now, and that means we CAN install cia files. I don't think they even need to be legit to be installed but without sig patching what's the point... Anyways maybe we should update the warning saying you can't above 9.2
     

    Attached Files:

    Deleted User likes this.
  2. Games&Stuff

    Games&Stuff GBAtemp Advanced Fan
    Member

    Joined:
    Oct 8, 2015
    Messages:
    788
    Country:
    United States
    White theme?
     
    MAXLEMPIRA and Deleted User like this.
  3. Deleted User

    Deleted User Newbie

    There is now a way to install legitimate CIA files above 9.2, but there is still no way to install illegitimate CIA files and use CFW above 9.2. Please, do not ask how to install illegitimate CIAs or when you will be able to do it.
     
    Games&Stuff and Seriel like this.
  4. Seriel

    Seriel Doing her best
    Member

    Joined:
    Aug 18, 2015
    Messages:
    3,212
    Country:
    United Kingdom
    *although you can downgrade and then do all these things.
     
    Games&Stuff and Deleted User like this.
  5. Deleted User

    Deleted User Newbie

    Of course.. :P
     
    Seriel likes this.
  6. Roboman

    OP Roboman GBAtemp Fan
    Member

    Joined:
    Jan 7, 2016
    Messages:
    309
    Country:
    United States
    I wasn't sure if the signiture was checked on install as well as runtime. And I was referencing "
    IMPORTANT: IT IS NOT POSSIBLE TO INSTALL CIA FILES ABOVE SYSTEM MENU VERSION 9.2! THAT ALSO INCLUDES ALL NINJHAX2/TUBEHAX/IRONHAX USERS." Found above this forum.
     
  7. dpad_5678

    dpad_5678 Ape weak on own. Ape strong in unity.
    Member

    Joined:
    Nov 19, 2015
    Messages:
    2,211
    Country:
    United States
    Ew iPhone
     
  8. Deleted User

    Deleted User Newbie

    v1.1
    There is now a way to install legitimate CIA files and downgrade above 9.2, but there is still no way to install illegitimate CIA files or use CFW above 9.2. Please, do not ask how to install illegitimate CIAs / do not ask about CFW above 9.2, or when you will be able to do it.
     
    dpad_5678 likes this.
  9. Seriel

    Seriel Doing her best
    Member

    Joined:
    Aug 18, 2015
    Messages:
    3,212
    Country:
    United Kingdom
    @Mods add add add add add add add :D
     
    Deleted User likes this.
  10. JJTapia19

    JJTapia19 I fight for my friends.
    Member

    Joined:
    May 31, 2015
    Messages:
    2,170
    Country:
    Puerto Rico
    You could also add this is the homebrew develompent and emulators section . Stop making threads for every single question you have about rxtools, emunand, downgrading ect.
     
    DesuIsSparta likes this.
  11. Seriel

    Seriel Doing her best
    Member

    Joined:
    Aug 18, 2015
    Messages:
    3,212
    Country:
    United Kingdom
    Then where do they go?
     
  12. Roboman

    OP Roboman GBAtemp Fan
    Member

    Joined:
    Jan 7, 2016
    Messages:
    309
    Country:
    United States
    Flash cards and custom firmwares
     
  13. Seriel

    Seriel Doing her best
    Member

    Joined:
    Aug 18, 2015
    Messages:
    3,212
    Country:
    United Kingdom
    Even downgrading?
     
  14. Roboman

    OP Roboman GBAtemp Fan
    Member

    Joined:
    Jan 7, 2016
    Messages:
    309
    Country:
    United States
    That's the section that people would post things about downgrading 9.2 to 4.x
    It's just the right place
     
  15. JJTapia19

    JJTapia19 I fight for my friends.
    Member

    Joined:
    May 31, 2015
    Messages:
    2,170
    Country:
    Puerto Rico
    Downgrading is more cfw related than homebrew imo.
     
    Seriel and DesuIsSparta like this.
  16. amoulton

    amoulton GBAtemp Fan
    Member

    Joined:
    Nov 18, 2014
    Messages:
    329
    Country:
    United States
    gfy
     
    Deleted User likes this.
  17. dpad_5678
    This message by dpad_5678 has been removed from public view by Costello, Jan 8, 2016, Reason: idiot.
    Jan 7, 2016
  18. Costello

    Costello Headmaster
    Administrator

    Joined:
    Oct 24, 2002
    Messages:
    13,897
    this thread has been moderated, please refrain from posting if you have nothing useful to say, thanks ;)
     
  19. Roboman

    OP Roboman GBAtemp Fan
    Member

    Joined:
    Jan 7, 2016
    Messages:
    309
    Country:
    United States
    Can a mod rename the thread to:
    IMPORTANT: IT *IS* POSSIBLE TO INSTALL CIA FILES ABOVE SYSTEM MENU VERSION 9.2!
    The original name was terrible and the warning is outdated and can cause confusion with conflicting information.
     
  20. Pippin666

    Pippin666 SSF43DE Master
    Member

    Joined:
    Mar 30, 2009
    Messages:
    2,092
    Country:
    Canada
    So, does that mean I can install legitimate CIA on my N3DS-XL 10.3.0-28U ? (HomeMenuHax)

    Pip'
     
  21. Roboman

    OP Roboman GBAtemp Fan
    Member

    Joined:
    Jan 7, 2016
    Messages:
    309
    Country:
    United States
    :mellow:
    Of course :teach:
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - POSSIBLE, INSTALL, VERSION